<table class="table table-striped table-hover fixed-left-th">
    {% if title %}
    <thead>
        <tr><th colspan="2">{{ title }}</th></tr>
    </thead>
    {% endif %}
    <tbody>
        {{ content|raw }}
    </tbody>
</table>
